Gtk2::Gdk::PixbufAnimationIter(3p)

NAME
Gtk2::Gdk::PixbufAnimationIter

HIERARCHY
  Glib::Object
  +----Gtk2::Gdk::PixbufAnimationIter

METHODS

    * $current_time_seconds (integer)
    * $current_time_microseconds (integer)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.